GroupControllerRemoveMemberFromGroups Method

POST /Group/RemoveMemberFromGroups/{id} Removes a member from a series of groups.

Namespace:  Dundas.BI.WebApi.Controllers
Assembly:  Dundas.BI.WebApi (in Dundas.BI.WebApi.dll) Version: 2.0.0.0 (10.0.0.1002)
Syntax
[HttpPostAttribute]
[ActionNameAttribute("RemoveMemberFromGroups")]
public IActionResult RemoveMemberFromGroups(
	Guid id,
	[FromBodyAttribute] ModifyGroupOptions options,
	Guid? sessionId = null
)

Parameters

id
Type: SystemGuid
The ID of the account/group to remove.
options
Type: Dundas.BI.WebApi.ModelsModifyGroupOptions
The list of ID's to be removed from the group.
sessionId (Optional)
Type: SystemNullableGuid
Current session ID.

Return Value

Type: IActionResult
A status code indicating whether the operation was successful.
See Also